Page MenuHomePhabricator

The request for deletion page should use the {{Q|...}} template for listing the items
Closed, ResolvedPublic

Description

Currently, https://www.wikidata.org/wiki/Wikidata:Requests_for_deletions lists the items by their number and doesn't show the name. The page would be more user-friendly if it would simply use the standard {{Q|...}} template.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 24 2017, 8:59 AM

It might be possible to simply change the https://www.wikidata.org/wiki/Template:Rfd_links template. If it's changed it might also be helpful to include the item description, P31/P279 when available, a statement count and an identifier count.

Lydia_Pintscher triaged this task as Low priority.Jun 11 2017, 5:15 PM
Lydia_Pintscher added a project: Wikidata.org.
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.
matej_suchanek closed this task as Resolved.Dec 8 2017, 5:16 PM
matej_suchanek assigned this task to ChristianKl.